import jaclib.memory.heap.NativeHeap;

public class Class225_Sub1_Sub1 extends Class225_Sub1 {

   NativeHeap aNativeHeap10180;


   void method15778() {
      this.aNativeHeap10180.method826();
   }

   Class225_Sub1_Sub1(int var1) {
      this.aNativeHeap10180 = new NativeHeap(var1);
   }

   void method15779() {
      this.aNativeHeap10180.method826();
   }

   void method15780() {
      this.aNativeHeap10180.method826();
   }

   void method15781() {
      this.aNativeHeap10180.method826();
   }

   void method15782() {
      this.aNativeHeap10180.method826();
   }
}
